Subject: Chat transcript
From: LiveChat <[email-masked]>
To: [email-masked]
Date: Sat, 06 Nov 2021 23:45:47 +0000

Chat transcript

			Name: Rishi
			E-mail: [email-masked]

	Harry Sun, 11/07/21 04:58:08 am Asia/Kolkata
		Hello. How may I help you?
	Rishi 04:58:16 am
		Hello Team
		how are you ?
	Harry 04:59:41 am
		ok\by
	Rishi 05:00:35 am
		are you there ?
		some server not working
		can you help me now ?
		Server IP: DXDS3160
		 DXDS1571
		DXDS3034
	Harry 05:01:33 am
		nus
	Rishi 05:02:06 am
		??
	Harry 05:02:16 am
		Okay, I can get one of our Sales expert to get in touch with you with more information.

May I know your full name, email and phone number(along with the country code)?
	Rishi 05:03:49 am
		I am your existing customer and chatting here because 3 server not working suddenly
		already mention here Server ID
		Server IP: DXDS3160
DXDS1571
DXDS3034
	Harry 05:04:23 am
		I have forwarded your query to the support team. Meanwhile, you can also drop an email to [email-masked] and [email-masked]
		Is there anything else I can help you with today?
		Are we still connected?
	Rishi 05:08:01 am
		yes
		you are not from support team ?
	Harry 05:08:52 am
		We are from front desk.
		Is there anything else I can help you with today?
	Rishi 05:11:07 am
		Can you message to your support to check it on priority base
		email sent to support and Albert but still server down
	Harry 05:11:34 am
		As said I have forwarded your concern to the support team and you may also write to them.
		Is there anything else I can help you with today?
		Are we still connected?
		It appears that you may be otherwise occupied, so I'll bring this chat session to an end. However, if you have any further questions, please do not hesitate to return to Chat at any time. Goodbye, and have a nice day!
	System 05:15:10 am
		Harry archived the chat

	17m 2s

Chat has been opened from website: https://www.colocationamerica.com/

E-mail from https://www.livechatinc.com/powered-by-livechat/?utm_source&#x3D;chat_transcript&amp;utm_medium&#x3D;email&amp;utm_campaign&#x3D;www.colocationamerica.com